_id: MwOFKhaB235JFaOj
name: Langue d'Hypnos
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_hypnos.webp
effects: []
system:
  description: >-
    <p>Langue d’Hypnos est une illusion purement <em>gustative </em>ne
    s’appliquant qu’aux objets et aux objets ayant de préférence un goût, aux
    aliments et aux boissons. Par définition, la catégorie est toujours la même
    : objet en objet. L’intensité de la saveur est celle de la cible. Comme pour
    tous les sorts d’illusions sensorielles, la saveur illusoire ne peut être
    qu’une saveur connue du haut-rêvant. Couplé à @Item[dEs7qg5UsqpQxok6]{Narine
    d'Hypnos} et à @Item[skPIvFb5tRRPHDGU]{Transfiguration}, ce sort peut
    permettre des ignominies gastronomiques : que pensez- vous de ce vin à la
    robe de rubis, au savoureux bouquet de framboise, et qui vous roule sur la
    langue comme du velours ?... Illusion de bout en bout, ce n’est que de l’eau
    du baquet à vaisselle.</p>
  descriptionmj: ''
  draconic: Voie d'Hypnos
  duree: HN
  JR: Aucun
  cible: Objet
  difficulte: '-3'
  portée: ''
  caseTMR: cite
  caseTMRspeciale: ''
  ptreve: '2'
  xp: 0
  bonuscase: ''
  isrituel: false
  coutseuil: 0
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!MwOFKhaB235JFaOj'

